name: aiida
channels:
  - psi4
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - aiida-core=1.6.3=pyh6c4a22f_1
  - aiida-core.services=1.6.3=hd8ed1ab_1
  - aio-pika=6.8.0=pyh6c4a22f_0
  - aiormq=3.3.1=py_0
  - aldjemy=0.9.1=py_2
  - alembic=1.6.5=pyhd8ed1ab_0
  - alsa-lib=1.2.3=h516909a_0
  - anyjson=0.3.3=pyhd8ed1ab_1004
  - archive-path=0.2.1=pyhd8ed1ab_0
  - argon2-cffi=20.1.0=py38h497a2fe_2
  - arrow=1.1.0=pyhd8ed1ab_1
  - async_generator=1.10=py_0
  - atk-1.0=2.36.0=h3371d22_4
  - attrs=21.2.0=pyhd8ed1ab_0
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bcrypt=3.2.0=py38h497a2fe_1
  - ca-certificates=2021.5.30=ha878542_0
  - cairo=1.16.0=h6cf1ce9_1008
  - certifi=2021.5.30=py38h578d9bd_0
  - cffi=1.14.5=py38ha65f79e_0
  - circus=0.17.1=py38h578d9bd_2
  - click=7.1.2=pyh9f0ad1d_0
  - click-completion=0.5.2=py38h578d9bd_2
  - click-config-file=0.6.0=pyhd8ed1ab_1
  - click-spinner=0.1.10=pyh9f0ad1d_0
  - colour=0.1.5=py_0
  - configobj=5.0.6=py_0
  - cryptography=3.4.7=py38ha5dfef3_0
  - dbus=1.13.6=h48d8840_2
  - decorator=5.0.9=pyhd8ed1ab_0
  - deprecation=2.1.0=pyh9f0ad1d_0
  - django=2.2.14=py38h32f6830_0
  - erlang=24.0.2=hb6651ff_0
  - ete3=3.1.2=pyh9f0ad1d_0
  - expat=2.4.1=h9c3ff4c_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.13.1=hba837de_1005
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.10.4=h0708190_1
  - fribidi=1.0.10=h36c2ea0_0
  - furl=2.1.2=pyhd8ed1ab_0
  - gdk-pixbuf=2.42.6=h04a7f16_0
  - gettext=0.19.8.1=h0b5b191_1005
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.68.3=h9c3ff4c_0
  - glib-tools=2.68.3=h9c3ff4c_0
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=2.47.2=h85b4f2f_0
  - gst-plugins-base=1.18.4=hf529b03_2
  - gstreamer=1.18.4=h76c114f_2
  - gtk2=2.24.33=h539f30e_1
  - gts=0.7.6=h64030ff_2
  - harfbuzz=2.8.1=h83ec7ef_0
  - icu=68.1=h58526e2_0
  - idna=3.1=pyhd3deb0d_0
  - importlib-metadata=4.5.0=py38h578d9bd_0
  - infinity=1.5=pyhd8ed1ab_0
  - intervals=0.8.1=py_0
  - ipython=7.24.1=py38hd0cf306_0
  - ipython_genutils=0.2.0=py_1
  - jbig=2.1=h7f98852_2003
  - jedi=0.18.0=py38h578d9bd_2
  - jinja2=2.11.3=pyh44b312d_0
  - jpeg=9d=h36c2ea0_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - kiwipy=0.7.4=pyh44b312d_0
  - krb5=1.19.1=hcc1bbae_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - lerc=2.2.1=h9c3ff4c_0
  - libblas=3.9.0=9_openblas
  - libcblas=3.9.0=9_openblas
  - libclang=11.1.0=default_ha53f305_1
  - libdeflate=1.7=h7f98852_5
  - libedit=3.1.20191231=he28a2e2_2
  - libevent=2.1.10=hcdb4288_3
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_19
  - libgd=2.3.2=h78a0170_0
  - libgfortran-ng=9.3.0=hff62375_19
  - libgfortran5=9.3.0=hff62375_19
  - libglib=2.68.3=h3e27bee_0
  - libgomp=9.3.0=h2828fa1_19
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=9_openblas
  - libllvm11=11.1.0=hf817b99_2
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.15=pthreads_h8fe5266_1
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.37=h21135ba_2
  - libpq=13.3=hd57d9b9_0
  - librsvg=2.50.7=hc3c00ef_0
  - libsodium=1.0.18=h36c2ea0_1
  - libstdcxx-ng=9.3.0=h6de172a_19
  - libtiff=4.3.0=hf544144_1
  - libtool=2.4.6=h58526e2_1007
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp=1.2.0=h3452ae3_0
  - libwebp-base=1.2.0=h7f98852_2
  - libxcb=1.13=h7f98852_1003
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.12=h72842e0_0
  - libxslt=1.1.33=h15afd5d_2
  - lxml=4.6.3=py38hf1fe3a4_0
  - lz4-c=1.9.3=h9c3ff4c_0
  - mako=1.1.4=pyh44b312d_0
  - markupsafe=2.0.1=py38h497a2fe_0
  - matplotlib-inline=0.1.2=pyhd8ed1ab_2
  - multidict=5.1.0=py38h497a2fe_1
  - mysql-common=8.0.25=ha770c72_2
  - mysql-libs=8.0.25=hfa10184_2
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.4.3=pyhd8ed1ab_0
  - nspr=4.30=h9c3ff4c_0
  - nss=3.67=hb5efdd6_0
  - numpy=1.20.3=py38h9894fe3_1
  - openssl=1.1.1k=h7f98852_0
  - orderedmultidict=1.0.1=py_0
  - packaging=20.9=pyh44b312d_0
  - pamqp=2.3.0=py_0
  - pango=1.48.5=hb8ff022_0
  - paramiko=2.7.2=pyh9f0ad1d_0
  - parso=0.8.2=pyhd8ed1ab_0
  - passlib=1.7.4=pyh9f0ad1d_0
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pgsu=0.2.0=py38h578d9bd_0
  - phonenumbers=8.12.24=pyhd8ed1ab_1
  - pickleshare=0.7.5=py_1003
  - pip=21.1.2=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - plumpy=0.19.0=py38h578d9bd_0
  - postgresql=13.3=h2510834_0
  - prompt-toolkit=3.0.18=pyha770c72_0
  - psutil=5.8.0=py38h497a2fe_1
  - psycopg2=2.8.6=py38h497a2fe_3
  - psycopg2-binary=2.8.6=pyhd8ed1ab_3
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pygments=2.9.0=pyhd8ed1ab_0
  - pynacl=1.4.0=py38h497a2fe_2
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.12.3=py38h578d9bd_7
  - pyqt-impl=5.12.3=py38h7400c14_7
  - pyqt5-sip=4.19.18=py38h709712a_7
  - pyqtchart=5.12=py38h7400c14_7
  - pyqtwebengine=5.12.1=py38h7400c14_7
  - pyrsistent=0.17.3=py38h497a2fe_2
  - python=3.8.10=h49503c6_1_cpython
  - python-dateutil=2.8.1=py_0
  - python-editor=1.0.4=py_0
  - python-graphviz=0.16=pyh243d235_2
  - python_abi=3.8=1_cp38
  - pytray=0.3.2=pyhd8ed1ab_0
  - pytz=2019.3=py_0
  - pyyaml=5.1.2=py38h516909a_1
  - pyzmq=22.1.0=py38h2035c66_0
  - qt=5.12.9=hda022c4_4
  - rabbitmq-server=3.8.17=ha770c72_0
  - readline=8.1=h46c0cb4_0
  - reentry=1.3.2=py38h578d9bd_0
  - scipy=1.6.3=py38h7b17777_0
  - setuptools=49.6.0=py38h578d9bd_3
  - shellingham=1.4.0=pyh44b312d_0
  - shortuuid=1.0.1=py38h578d9bd_4
  - simplejson=3.17.2=py38h497a2fe_2
  - six=1.16.0=pyh6c4a22f_0
  - socat=1.7.3.4=hbf9578c_1
  - sqlalchemy=1.3.23=py38h497a2fe_0
  - sqlalchemy-utils=0.36.8=pyhd3deb0d_0
  - sqlite=3.35.5=h74cdb3f_0
  - sqlparse=0.4.1=pyh9f0ad1d_0
  - tabulate=0.8.9=pyhd8ed1ab_0
  - tk=8.6.10=h21135ba_1
  - tornado=6.1=py38h497a2fe_1
  - tqdm=4.61.1=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.10.0.0=pyha770c72_0
  - tzcode=2021a=h7f98852_1
  - tzdata=2021a=he74cb21_0
  - tzlocal=2.1=pyh9f0ad1d_0
  - upf_to_json=0.9.2=py_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - wheel=0.36.2=pyhd3deb0d_0
  - wrapt=1.11.2=py38h1e0a361_1
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - yarl=1.6.3=py38h497a2fe_1
  - zeromq=4.3.4=h9c3ff4c_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.5.0=ha95c52a_0
prefix: /home/eric/.pyenv/versions/miniforge3-4.10.1-3/envs/aiida
